/* line 3, css/scss/sub_sites/fitzs/_style.scss */
html {
  background-color: #FFF;
}

/* line 7, css/scss/sub_sites/fitzs/_style.scss */
.page-with-sidebar .topic-filter input[type="submit"],
.page-with-sidebar .date-filter input[type="submit"] {
  background: #1e1e1e;
}

/* line 11, css/scss/sub_sites/fitzs/_style.scss */
.page-with-sidebar .topic-filter input[type="submit"]:hover, .page-with-sidebar .topic-filter input[type="submit"]:focus,
.page-with-sidebar .date-filter input[type="submit"]:hover,
.page-with-sidebar .date-filter input[type="submit"]:focus {
  background: #1e1e1e;
}

/* line 18, css/scss/sub_sites/fitzs/_style.scss */
h2, h3 {
  color: #1e1e1e;
}

/* line 26, css/scss/sub_sites/fitzs/_style.scss */
.contact-type a:hover, .contact-type a:focus {
  color: #E8EDED;
}

/* line 30, css/scss/sub_sites/fitzs/_style.scss */
.fitz-nav #menu-fitz-desktop li a {
  color: #1e1e1e !important;
}

/* line 34, css/scss/sub_sites/fitzs/_style.scss */
.slider-background {
  background-color: #1e1e1e;
  width: 880px;
  left: -252px;
}

/* line 40, css/scss/sub_sites/fitzs/_style.scss */
.slider-wrapper {
  position: relative;
  overflow: auto;
  margin-left: -200px;
}

/* line 46, css/scss/sub_sites/fitzs/_style.scss */
.logo-container {
  float: left;
  height: 521px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -11px;
}
/* line 54, css/scss/sub_sites/fitzs/_style.scss */
.logo-container img {
  width: 248px !important;
}

@media (min-width: 1322px) {
  /* line 72, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 61px;
    width: 50%;
  }
}
@media (max-width: 1680px) {
  /* line 80, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 71px;
    width: 50%;
  }

  /* line 86, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -234px;
  }

  /* line 90, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -190px;
  }
}
@media (max-width: 1635px) {
  /* line 96, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 106px;
    width: 50%;
  }

  /* line 102, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -209px;
  }

  /* line 106, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -154px;
  }
}
@media (max-width: 1589px) {
  /* line 112, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 144px;
    width: 50%;
  }

  /* line 118, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -209px;
  }

  /* line 122, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -118px;
  }
}
@media (max-width: 1513px) {
  /* line 128, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 165px;
    width: 50%;
  }

  /* line 134, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -209px;
  }

  /* line 138, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -95px;
  }
}
@media (max-width: 1449px) {
  /* line 144, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 200px;
    width: 50%;
  }

  /* line 150, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -175px;
  }

  /* line 154, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -60px;
  }
}
@media (max-width: 1410px) {
  /* line 160, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 236px;
    width: 50%;
  }

  /* line 166, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -150px;
  }

  /* line 170, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: -25px;
  }
}
@media (max-width: 1325px) {
  /* line 176, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-left: -13px;
    float: left;
    width: 49%;
  }

  /* line 182, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 282px;
    width: 50%;
  }

  /* line 188, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -80px;
  }

  /* line 192, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: 0px;
  }
}
@media (max-width: 1275px) {
  /* line 205, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-left: -15px;
    float: left;
  }

  /* line 210, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 310px;
    width: 50%;
  }

  /* line 216, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -30px;
  }

  /* line 220, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: 30px;
  }
}
@media (max-width: 1201px) {
  /* line 226, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    float: left;
    width: 41%;
    margin-left: 9px;
  }

  /* line 232, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 92px;
    left: 292px;
    width: 50%;
  }

  /* line 238, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    left: -100px;
  }

  /* line 242, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    margin-left: 30px;
  }

  /* line 246, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container {
    margin-top: 85px;
  }

  /* line 249, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta .button-container a {
    font-size: 0.85em;
  }

  /* line 255, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .button-container .banner-arrow-right img {
    margin-top: 1px;
  }
}
@media (min-width: 992px) {
  /* line 262, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container-mobile {
    display: none;
  }
}
@media (min-width: 1322px) {
  /* line 268, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    float: left;
    margin-left: -34px;
    width: 45%;
  }
}
@media (max-width: 991px) {
  /* line 278, css/scss/sub_sites/fitzs/_style.scss */
  body.homepage .container-fluid {
    padding-left: 0;
  }

  /* line 282, css/scss/sub_sites/fitzs/_style.scss */
  body.homepage .container-fluid {
    padding-right: 15px;
  }

  /* line 287, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz {
    border-bottom: 1px solid #333;
  }

  /* line 291, css/scss/sub_sites/fitzs/_style.scss */
  .slider-wrapper {
    display: flex;
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  /* line 297, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container {
    display: none;
  }

  /* line 301, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container-mobile {
    display: block;
    margin-right: 15px;
    margin-top: -12px;
    min-height: 410px;
  }

  /* line 308, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    left: 11px;
    width: 50%;
  }

  /* line 313, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-left: -33px;
    float: left;
    width: 100%;
  }

  /* line 320, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta .button-container a {
    font-size: 0.85em;
  }

  /* line 324, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta .button-container {
    flex-wrap: wrap;
  }

  /* line 328, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .button-container .banner-arrow-right {
    margin-bottom: 53px;
  }

  /* line 332, css/scss/sub_sites/fitzs/_style.scss */
  .slider-background {
    display: none;
  }

  /* line 336, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides {
    background-color: #1e1e1e;
  }

  /* line 340, css/scss/sub_sites/fitzs/_style.scss */
  .flexslider .slides .logo-container-mobile img {
    height: 320px;
  }

  /* line 344, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    top: 0;
  }

  /* line 348, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .button-container {
    clear: both;
  }

  /* line 352, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .slide-link-fitz {
    clear: none;
  }

  /* line 358, css/scss/sub_sites/fitzs/_style.scss */
  .banner-info.no-survey .banner-cta {
    padding-bottom: 0;
  }

  /* line 362, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container-mobile {
    display: block !important;
    float: left;
    display: flex;
  }

  /* line 369, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info p {
    padding-right: 0;
    padding-left: 0;
  }

  /* line 374, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    padding-bottom: 50px;
  }

  /* line 378, css/scss/sub_sites/fitzs/_style.scss */
  header .nav-wrapper {
    padding: 10px 20px 10px 20px;
  }

  /* line 382, css/scss/sub_sites/fitzs/_style.scss */
  header .nav-wrapper img.mobile-sign-in {
    padding-top: 17px;
  }
  /* line 385, css/scss/sub_sites/fitzs/_style.scss */
  header .nav-wrapper img.mobile-sign-in:hover, header .nav-wrapper img.mobile-sign-in:focus {
    padding-top: 11px;
    top: -3px !important;
  }

  /* line 391, css/scss/sub_sites/fitzs/_style.scss */
  header .nav-wrapper img.mobile-search {
    padding-top: 17px;
  }
  /* line 394, css/scss/sub_sites/fitzs/_style.scss */
  header .nav-wrapper img.mobile-search:hover, header .nav-wrapper img.mobile-search:focus {
    padding-top: 11px;
    top: -3px !important;
  }
}
@media (max-width: 880px) {
  /* line 407, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    left: 12px;
  }
}
@media (max-width: 798px) {
  /* line 415, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container h3.flex-caption {
    line-height: 48px;
  }

  /* line 419, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-bottom: 0px;
    overflow: hidden;
  }
}
@media (max-width: 768px) {
  /* line 428, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .custom-navigation .custom-controls-container .flex-control-nav {
    left: 17px;
  }

  /* line 431, css/scss/sub_sites/fitzs/_style.scss */
  .homepage .nav-wrapper .container-fluid {
    padding-left: 0;
  }

  /* line 435, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-left: 0;
    margin-bottom: 0px;
    overflow: hidden;
    width: 100%;
    padding-left: 0;
    padding-right: 0 !important;
    padding-bottom: 0;
  }

  /* line 459, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container-mobile img {
    height: 33%;
  }

  /* line 463, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .slide-link-fitz {
    position: static;
    clear: none;
  }

  /* line 468, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info h3, .slider .flexslider .slides .slider-text-container .banner-info span {
    font-size: 30px !important;
    line-height: 30px;
  }

  /* line 473, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container h3.flex-caption {
    order: 1;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 479, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info p {
    display: none !important;
    padding-right: 20px;
    padding-left: 20px;
  }

  /* line 485, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info h3 {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  /* line 490, css/scss/sub_sites/fitzs/_style.scss */
  .banner-info.no-survey .banner-cta {
    padding-bottom: 0px;
  }

  /* line 494, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta .button-container {
    display: block;
    border-color: #666666;
    margin-right: 0 !important;
    height: 75px;
    vertical-align: middle;
    padding-top: 26px;
  }

  /* line 503, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta {
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0px;
  }

  /* line 513, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    padding-bottom: 0px !important;
  }

  /* line 517, css/scss/sub_sites/fitzs/_style.scss */
  .homepage .slider-wrapper {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
@media (max-width: 520px) {
  /* line 527, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta {
    margin-bottom: 0px;
  }

  /* line 530, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info h3,
  .slider .flexslider .slides .slider-text-container .banner-info p {
    padding-left: 0;
  }

  /* line 535, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info .banner-cta {
    margin-left: 0px;
    margin-right: 0px;
  }

  /* line 540, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container h3.flex-caption,
  .slider .flexslider .slides .slider-text-container .banner-info p {
    margin-left: 0px;
  }
}
/* line 546, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .slides .slider-text-container .banner-info .banner-cta .button-container a {
  font-weight: 600;
}

/* line 550, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar .anchor-events {
  background-color: #F2F2EE;
}
/* line 553, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar .anchor-events svg {
  width: 37px;
  height: 27px;
}

/* line 559, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar .featured-link {
  background-color: #FFF !important;
}

/* line 563, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar #feature:hover > .featured-link {
  background-color: #F2F2EE !important;
}

/* line 567, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar #anchor:hover > .anchor-events {
  background-color: #FFF;
}

/* line 571, css/scss/sub_sites/fitzs/_style.scss */
.slider .flexslider .bottom-bar .anchor-events h3,
.slider .flexslider .bottom-bar .featured-link h3 {
  color: #333;
}

/* line 577, css/scss/sub_sites/fitzs/_style.scss */
.first-section h2, .featured-events h2, .main-events-wrapper h2 {
  color: #333;
}

/* line 582, css/scss/sub_sites/fitzs/_style.scss */
a.view-all {
  color: #333;
  text-transform: capitalize;
}
/* line 586, css/scss/sub_sites/fitzs/_style.scss */
a.view-all:hover, a.view-all:focus {
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #1e1e1e;
}

/* line 593, css/scss/sub_sites/fitzs/_style.scss */
.join-section a:last-of-type:hover,
.join-section a:last-of-type:focus {
  color: #FFF !important;
}

/* line 598, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.white a:hover, .tiles-wrapper .tiles.white a:focus {
  border-bottom: 1px solid transparent;
}

/* line 604, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.black h3 {
  width: 100%;
}

/* line 608, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.black p {
  color: #FFF;
}

/* line 612, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.black.solid {
  background-color: #1e1e1e;
}

/* line 617, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.black a {
  background-color: #1e1e1e;
  font-weight: 600;
  border-bottom: 1px solid transparent;
}

/* line 623, css/scss/sub_sites/fitzs/_style.scss */
.tiles-wrapper .tiles.black a:hover {
  border-bottom: 1px solid #FFF;
  background-color: transparent;
}

/* line 629, css/scss/sub_sites/fitzs/_style.scss */
.main-events-wrapper {
  padding-bottom: 0;
}

/* line 635, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper {
  background-color: #1e1e1e;
  margin-top: 100px;
}

/* line 640, css/scss/sub_sites/fitzs/_style.scss */
.button-container.orange a,
.button-container.pink a {
  color: #FFF;
}

/* line 645, css/scss/sub_sites/fitzs/_style.scss */
.section-wrapper {
  display: flex;
}
/* line 648, css/scss/sub_sites/fitzs/_style.scss */
.section-wrapper .site-logo {
  width: 176px;
  height: 297px;
}
/* line 652, css/scss/sub_sites/fitzs/_style.scss */
.section-wrapper .site-logo img {
  width: 161px;
  height: auto;
}

/* line 659, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper .volunteer-content {
  padding-right: 70px;
}
/* line 662, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper .volunteer-content .text-container {
  padding-left: 40px;
}

/* line 667, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper .volunteer-content #rocket-icon polyline, .connect-wrapper .volunteer-content #rocket-icon polygon,
.connect-wrapper .volunteer-content #rocket-icon line, .connect-wrapper .volunteer-content #rocket-icon path {
  stroke: #FFF;
}

/* line 672, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper.include .row:before {
  background-color: #666666;
}

@media (max-width: 992px) {
  /* line 677, css/scss/sub_sites/fitzs/_style.scss */
  .site-logo {
    display: none;
  }

  /* line 681, css/scss/sub_sites/fitzs/_style.scss */
  .connect-wrapper .volunteer-content .text-container {
    padding-left: 0;
  }

  /* line 685, css/scss/sub_sites/fitzs/_style.scss */
  .connect-wrapper .col-xs-6:nth-of-type(1) {
    border-bottom: 1px solid #666;
  }

  /* line 689, css/scss/sub_sites/fitzs/_style.scss */
  .homepage.mean-container a.meanmenu-reveal {
    padding: 13px 13px 11px;
  }

  /* line 693, css/scss/sub_sites/fitzs/_style.scss */
  .homepage.mean-container a.fitzmenu-reveal {
    padding: 13px 13px 11px 13px !important;
  }

  /* line 697, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search.social-icons {
    top: -4px;
  }

  /* line 704, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info {
    margin-top: 0;
  }

  /* line 708, css/scss/sub_sites/fitzs/_style.scss */
  .homepage .nav-fitz .header-search a {
    padding-top: 8px;
  }

  /* line 712, css/scss/sub_sites/fitzs/_style.scss */
  .homepage .nav-wrapper .header-search.social-icons {
    margin-top: 2px;
  }
}
/* line 716, css/scss/sub_sites/fitzs/_style.scss */
.connect-wrapper {
  border-bottom: 1px solid #666666;
}

/* line 721, css/scss/sub_sites/fitzs/_style.scss */
#featured-product .tiles a {
  background-color: #1e1e1e;
}
/* line 724, css/scss/sub_sites/fitzs/_style.scss */
#featured-product .tiles a:hover, #featured-product .tiles a:focus {
  background-color: #666;
}

/* line 729, css/scss/sub_sites/fitzs/_style.scss */
#featured-product .tiles p {
  color: #1e1e1e;
}

/* line 735, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz {
  background-color: #1e1e1e;
}

/* line 739, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li a {
  font-weight: 600;
}

/* line 744, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper img {
  width: 140px;
  height: auto;
  position: relative;
  top: 4px;
}

/* line 751, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz #branding img {
  top: 3px;
}

/* line 756, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li:hover a,
.nav-wrapper .main-menu #menu-fitz-desktop li a:focus {
  color: #ff9100;
  border-top: 0;
}

/* line 762, css/scss/sub_sites/fitzs/_style.scss */
a.view-all-albums {
  color: #1e1e1e;
}

/* line 766, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li:hover a,
.nav-wrapper .main-menu #menu-fitz-desktop li a:focus {
  color: #ff9100;
  border-top: 0;
}

/* line 773, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz .header-search a {
  padding-top: 18px;
  padding-bottom: 16px;
  outline: 0px;
}

/* line 779, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li .sub-menu ul.sub-menu {
  top: 0 !important;
}

/* line 783, css/scss/sub_sites/fitzs/_style.scss */
#menu-fitz-desktop li.current-menu-item a,
#menu-fitz-desktop li.current-menu-ancestor a {
  color: #ff9100;
}

/* line 791, css/scss/sub_sites/fitzs/_style.scss */
.form-wrapper.show-form {
  top: 138px;
}

@media (max-width: 1200px) {
  /* line 796, css/scss/sub_sites/fitzs/_style.scss */
  .fitz-container .fitz-bar {
    position: absolute;
    z-index: 50 !important;
    top: 0 !important;
    right: 0;
  }

  /* line 803, css/scss/sub_sites/fitzs/_style.scss */
  .fitz-bar #close-icon {
    margin-left: -4px;
    width: 22.48px;
    height: 22.44px;
  }

  /* line 809, css/scss/sub_sites/fitzs/_style.scss */
  a.fitzmenu-reveal.meanclose {
    outline: 0px !important;
  }
  /* line 812, css/scss/sub_sites/fitzs/_style.scss */
  a.fitzmenu-reveal.meanclose:hover, a.fitzmenu-reveal.meanclose:focus {
    outline: 0px !important;
  }
  /* line 815, css/scss/sub_sites/fitzs/_style.scss */
  a.fitzmenu-reveal.meanclose:hover img, a.fitzmenu-reveal.meanclose:focus img {
    outline: 0px !important;
  }
}
/* line 826, css/scss/sub_sites/fitzs/_style.scss */
.small-cta .content h3 {
  margin-bottom: 30px;
}

/* line 830, css/scss/sub_sites/fitzs/_style.scss */
.small-cta .small-cta-wrapper {
  background-color: #1e1e1e;
}

/* line 835, css/scss/sub_sites/fitzs/_style.scss */
.small-cta .image {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 840, css/scss/sub_sites/fitzs/_style.scss */
.small-cta .image .play-button {
  width: 63px;
  height: 63px;
}

@media (max-width: 1200px) {
  /* line 848, css/scss/sub_sites/fitzs/_style.scss */
  .container.first-section .col-md-6:nth-of-type(2) {
    padding-right: 25px;
    padding-left: 25px;
  }
}
/* line 856, css/scss/sub_sites/fitzs/_style.scss */
.footer-wrapper.theme-page {
  border-top: 1px solid #1e1e1e;
}

/* line 860, css/scss/sub_sites/fitzs/_style.scss */
.helpful-links ul li {
  border-bottom: 1px solid #303030;
}

/* line 864, css/scss/sub_sites/fitzs/_style.scss */
.contact-type {
  border-bottom: 1px solid #303030;
}

/* line 868, css/scss/sub_sites/fitzs/_style.scss */
.join-section {
  padding-bottom: 40px;
  border-bottom: 1px solid #303030;
}

/* line 873, css/scss/sub_sites/fitzs/_style.scss */
.copyright p {
  color: #FFF;
}

/* line 877, css/scss/sub_sites/fitzs/_style.scss */
.copyright ul li a {
  color: #FFF;
}
/* line 880, css/scss/sub_sites/fitzs/_style.scss */
.copyright ul li a:hover, .copyright ul li a:focus {
  border-bottom: 1px solid;
}

/* line 885, css/scss/sub_sites/fitzs/_style.scss */
.footer-logo ul li:first-child {
  color: #FFF;
}

/* line 889, css/scss/sub_sites/fitzs/_style.scss */
.copyright ul li {
  border-right: 1px solid #303030;
}

@media screen and (max-width: 992px) {
  /* line 894, css/scss/sub_sites/fitzs/_style.scss */
  .footer-wrapper .accordian-trigger span, .footer-wrapper .helpful-links span {
    border-bottom: 1px solid #303030;
  }

  /* line 898, css/scss/sub_sites/fitzs/_style.scss */
  .join-section a:first-of-type {
    margin-left: 20px;
    padding-left: 0;
  }

  /* line 902, css/scss/sub_sites/fitzs/_style.scss */
  .footer-wrapper .socials {
    border-bottom: 1px solid #303030;
  }
}
/* line 908, css/scss/sub_sites/fitzs/_style.scss */
.footer-logo ul li a svg.branding path, .footer-logo ul li a svg.branding rect {
  fill: #FFF;
}

/* line 919, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-menu-desktop .current-menu-item a
.nav-wrapper .main-menu #menu-menu-desktop .current-menu-ancestor a {
  color: #ff9100;
}

/* line 925, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper {
  padding: 5px 25px 9px 25px;
}
@media (max-width: 1200px) {
  /* line 925, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper {
    padding: 5px 25px 7px 25px;
  }
}

/* line 934, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz {
  padding: 16px 25px 19px 25px;
}

/* line 938, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz #branding img {
  width: 64.04px;
  height: 32.4px;
  margin-top: -1px;
}

/* line 944, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-main-menu li .sub-menu {
  margin-top: 0;
}

/* line 948, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-main-menu {
  padding-top: 8px;
}

/* line 951, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-main-menu li a {
  font-size: 13px;
}

/* line 955, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search a {
  margin-right: 0px;
}

/* line 959, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-main-menu li .sub-menu {
  top: 31px;
}

/* line 962, css/scss/sub_sites/fitzs/_style.scss */
#menu-fitz-desktop li .sub-menu {
  top: 43px !important;
}

/* line 966, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li:not(first-child) {
  margin-left: 32px;
}

/* line 969, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-main-menu li a {
  padding-top: 12px;
  padding-bottom: 18px;
}

/* line 974, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop li a {
  padding-top: 25px;
  padding-bottom: 21px;
}

/* line 979, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #sign-in {
  padding-top: 15px;
  margin-right: 10px;
}
/* line 982, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #sign-in img {
  transform: translateY(1px);
}

/* line 987, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .main-menu #menu-fitz-desktop {
  padding-top: 8px;
}

/* line 991, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #search {
  padding-top: 10px;
}
/* line 994, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #search img {
  transform: translateY(0px);
}

/* line 1000, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search.social-icons {
  margin-top: 4px;
}
/* line 1003, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search.social-icons a:first-child li {
  margin-right: 5px;
}

/* line 1008, css/scss/sub_sites/fitzs/_style.scss */
#si-facebook li img {
  margin-right: -1px;
}

/* line 1014, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #sign-in img {
  width: 18px;
  height: 18px;
  top: -3px;
}

/* line 1020, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search #search img {
  width: 15px;
  height: 15px;
  top: 0px;
}

/* line 1026, css/scss/sub_sites/fitzs/_style.scss */
.nav-fitz .social-icons img {
  margin-right: 0;
  width: 20px;
  height: 20px;
}

/* line 1032, css/scss/sub_sites/fitzs/_style.scss */
.nav-wrapper .header-search li:not(:last-child) {
  margin-right: 13px;
}

/* line 1036, css/scss/sub_sites/fitzs/_style.scss */
#fitzs-facebook-i {
  width: 30px;
  padding-right: 15px;
}

/* line 1041, css/scss/sub_sites/fitzs/_style.scss */
.nav- .header-search.social-icons {
  padding-top: 19px !important;
  padding-bottom: 26px !important;
  outline: 0px;
}

@media screen and (max-width: 1200px) {
  /* line 1049, css/scss/sub_sites/fitzs/_style.scss */
  .mean-container .fitz-nav {
    margin-top: 0;
  }

  /* line 1053, css/scss/sub_sites/fitzs/_style.scss */
  .fitz-container .fitz-bar {
    padding: 6px 0;
  }

  /* line 1057, css/scss/sub_sites/fitzs/_style.scss */
  .fitz-container a.fitzmenu-reveal {
    padding: 21px 13px 11px 13px;
  }

  /* line 1060, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img {
    top: 0;
  }

  /* line 1064, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper .header-search a {
    margin-right: 0;
  }

  /* line 1067, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper .social-icons {
    display: block !important;
  }

  /* line 1072, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper .header-search.social-icons {
    margin-right: -3px;
    float: left;
    position: absolute;
    z-index: 50;
  }

  /* line 1079, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search.social-icons {
    right: 57px;
  }

  /* line 1083, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-sign-in {
    display: block;
    float: none;
    position: absolute;
    right: 114px;
    top: 13px;
    cursor: pointer;
    z-index: 99;
  }
}
/* line 1095, css/scss/sub_sites/fitzs/_style.scss */
.mean-bar {
  top: -2px !important;
}

/* line 1100, css/scss/sub_sites/fitzs/_style.scss */
.mean-container .mean-nav {
  margin-top: 49px !important;
}

/* line 1104, css/scss/sub_sites/fitzs/_style.scss */
.mean-container .fitz-nav {
  margin-top: 47px !important;
}

@media screen and (max-width: 1200px) {
  /* line 1110, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-sign-in {
    width: 22px;
    height: 22px;
  }

  /* line 1115, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper .social-icons img {
    top: 8px;
  }

  /* line 1119, css/scss/sub_sites/fitzs/_style.scss */
  .mean-container a.meanmenu-reveal {
    padding: 11px 13px 11px;
  }

  /* line 1123, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-sign-in {
    right: 110px;
    top: -3px;
    padding-top: 14px;
  }
  /* line 1128, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-sign-in:hover, .nav-wrapper img.mobile-sign-in:active {
    border-top: 6px solid #ff9100;
    top: -3px;
    padding-top: 8px;
  }

  /* line 1135, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper .mobile-sign-in {
    position: relative;
  }

  /* line 1139, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-search {
    right: 75px;
  }

  /* line 1143, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-search {
    top: -3px;
    padding-top: 15px;
  }
  /* line 1147, css/scss/sub_sites/fitzs/_style.scss */
  .nav-wrapper img.mobile-search:hover, .nav-wrapper img.mobile-search:active {
    border-top: 6px solid #ff9100;
    top: -3px;
    padding-top: 9px;
  }

  /* line 1155, css/scss/sub_sites/fitzs/_style.scss */
  body.homepage .container-fluid {
    padding-left: 0;
  }

  /* line 1159, css/scss/sub_sites/fitzs/_style.scss */
  .mean-container .mean-nav {
    margin-top: 101px !important;
  }

  /* line 1163, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search a {
    padding-top: 18px;
    position: relative;
    right: 2px;
  }

  /* line 1169, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search.social-icons {
    right: 52px;
    top: -2px;
  }

  /* line 1174, css/scss/sub_sites/fitzs/_style.scss */
  #si-facebook {
    right: 10px;
    position: relative;
  }

  /* line 1179, css/scss/sub_sites/fitzs/_style.scss */
  #si-facebook li {
    width: 18px;
  }

  /* line 1183, css/scss/sub_sites/fitzs/_style.scss */
  #si-facebook li img {
    margin-right: -1px;
  }

  /* line 1187, css/scss/sub_sites/fitzs/_style.scss */
  #si-facebook li img {
    right: 0;
  }
}
@media screen and (max-width: 980px) {
  /* line 1194, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search a:nth-of-type(2n) {
    right: 4px;
    position: relative;
  }
}
@media screen and (max-width: 880px) {
  /* line 1206, css/scss/sub_sites/fitzs/_style.scss */
  #si-facebook {
    right: 12px;
    position: relative;
  }

  /* line 1211, css/scss/sub_sites/fitzs/_style.scss */
  .nav-fitz .header-search a {
    padding-top: 19px;
  }
}
@media screen and (max-width: 768px) {
  /* line 1217, css/scss/sub_sites/fitzs/_style.scss */
  .slider .flexslider .slides .slider-text-container .banner-info h3 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 1228, css/scss/sub_sites/fitzs/_style.scss */
  .logo-container, .logo-container-mobile {
    display: none !important;
  }
}
/* line 1236, css/scss/sub_sites/fitzs/_style.scss */
.title-wrapper {
  background: #1e1e1e;
}

/* line 1242, css/scss/sub_sites/fitzs/_style.scss */
.container-container .result-content a {
  color: #1e1e1e;
}

/* line 1247, css/scss/sub_sites/fitzs/_style.scss */
p.details-row a, p.details-row a:hover, p.details a:focus {
  color: #1e1e1e;
}

/* line 1253, css/scss/sub_sites/fitzs/_style.scss */
.page-with-sidebar .sidebar-wrapper ul li a, .page-with-sidebar .sidebar-wrapper h2 {
  color: #1e1e1e;
}

/* line 1258, css/scss/sub_sites/fitzs/_style.scss */
#search-results h2 {
  color: #1e1e1e;
}

/* line 1263, css/scss/sub_sites/fitzs/_style.scss */
.page-template-nggallery h2.gallery-title {
  color: #1e1e1e;
}

/* line 1268, css/scss/sub_sites/fitzs/_style.scss */
.page-template-nggallery .ngg-gallery-thumbnail:nth-of-type(3n+1) {
  margin-right: 30px !important;
}

/* line 1272, css/scss/sub_sites/fitzs/_style.scss */
.page-template-nggallery .ngg-album-compact:nth-of-type(3n) {
  margin-right: 0 !important;
}

/* line 1276, css/scss/sub_sites/fitzs/_style.scss */
.ngg-album-link .Link img, .ngg-gallery-thumbnail img {
  filter: grayscale(100%);
}

/* line 1280, css/scss/sub_sites/fitzs/_style.scss */
.ngg-gallery-thumbnail img {
  filter: grayscale(100%);
  width: 100%;
}

/* line 1285, css/scss/sub_sites/fitzs/_style.scss */
.ngg-album-link .Link img:hover, .ngg-gallery-thumbnail img:hover {
  filter: grayscale(0);
  transition: all 0.2s ease-in-out;
}

/* line 1290, css/scss/sub_sites/fitzs/_style.scss */
.slideshowlink {
  display: none !important;
}

/* line 1295, css/scss/sub_sites/fitzs/_style.scss */
.footer {
  background: #1e1e1e;
  border-top-color: #1e1e1e;
}

/* line 1302, css/scss/sub_sites/fitzs/_style.scss */
.contact-type, .helpful-links ul li, .join-section {
  border-bottom-color: #303030;
}

/* line 1308, css/scss/sub_sites/fitzs/_style.scss */
.default-page .content-container h1, .default-page .content-container h2, .default-page .content-container h3, .default-page .content-container h4, .default-page .content-container h5, .default-page .content-container h6 {
  color: #333;
}

/* line 1313, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper h2 {
  color: #333;
}

/* line 1318, css/scss/sub_sites/fitzs/_style.scss */
.image-w-text .image {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 1323, css/scss/sub_sites/fitzs/_style.scss */
.image-w-text .image .play-button {
  width: 63px;
  height: 63px;
}
/* line 1330, css/scss/sub_sites/fitzs/_style.scss */
.image-w-text .supporting-text.blue h2 {
  color: #FFF;
}
/* line 1334, css/scss/sub_sites/fitzs/_style.scss */
.image-w-text .supporting-text.black {
  background-color: #1e1e1e;
}
/* line 1336, css/scss/sub_sites/fitzs/_style.scss */
.image-w-text .supporting-text.black h2 {
  color: #FFF;
}

/* line 1343, css/scss/sub_sites/fitzs/_style.scss */
.default-page .content-container table thead tr th {
  color: #333;
}

/* line 1347, css/scss/sub_sites/fitzs/_style.scss */
a {
  color: #ff9100;
}
/* line 1350, css/scss/sub_sites/fitzs/_style.scss */
a:hover, a:focus {
  color: #ff9100;
  text-decoration: underline;
  text-decoration-color: inherit;
}

/* line 1360, css/scss/sub_sites/fitzs/_style.scss */
.breadcrumbs a:hover, .breadcrumbs a:focus {
  color: #FFF;
  text-decoration: none;
}

/* line 1368, css/scss/sub_sites/fitzs/_style.scss */
.ngg-album-compact h4 {
  color: #333;
}
/* line 1372, css/scss/sub_sites/fitzs/_style.scss */
.ngg-album-compact a {
  color: #333;
}

/* line 1381, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#three-column .tiles.grey {
  background-color: #f2f2f0;
}
/* line 1383, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#three-column .tiles.grey h3, .content-container .wrapper#three-column .tiles.grey p {
  color: #333;
}
/* line 1388, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#three-column .tiles a {
  background-color: #1e1e1e;
}
/* line 1391, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#three-column .tiles a:hover, .content-container .wrapper#three-column .tiles a:active {
  background-color: #353535;
}

/* line 1400, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#two-column .tiles.grey {
  background-color: #f2f2f0;
}
/* line 1402, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#two-column .tiles.grey h3, .content-container .wrapper#two-column .tiles.grey p {
  color: #333;
}
/* line 1407, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#two-column .tiles a {
  color: #333;
  border-bottom: 1px solid transparent;
}
/* line 1411, css/scss/sub_sites/fitzs/_style.scss */
.content-container .wrapper#two-column .tiles a:hover, .content-container .wrapper#two-column .tiles a:active {
  border-bottom: 1px solid #333;
}

/* line 1418, css/scss/sub_sites/fitzs/_style.scss */
.cta-container .cta-content {
  background-color: #1e1e1e;
}
/* line 1421, css/scss/sub_sites/fitzs/_style.scss */
.cta-container .cta-content a {
  color: #333;
}

/* line 1426, css/scss/sub_sites/fitzs/_style.scss */
.contact-type a:hover, .contact-type a:focus {
  text-decoration: none;
}

@media (max-width: 991px) {
  /* line 1430, css/scss/sub_sites/fitzs/_style.scss */
  .icon-subscribe {
    margin-bottom: 0;
  }
}

/* line 1436, css/scss/sub_sites/fitzs/_style.scss */
.join-section a {
  text-decoration: none;
}

/* line 1440, css/scss/sub_sites/fitzs/_style.scss */
.contact-us button[type="submit"] {
  background-color: #1e1e1e;
}

/* line 1444, css/scss/sub_sites/fitzs/_style.scss */
a#branding img {
  top: 2px;
}
